@import url("font.css");
@import url("header.css");
@import url("../nav/nav.css"); 
@import url("footer.css");
@import url("grid.css");
@import url("banner.css");
@import url("homepage-below-slide.css");
@import url("homepage-what-we-do.css"); 
@import url("what-we-do.css");
@import url("product.css");
@import url("gallery.css");
@import url("accordion.css");
@import url("sidebox.css");

*{
	box-sizing:border-box;
	-webkit-appearance: none;
   -moz-appearance: none;
        appearance: none;
	}
body {
	width: auto;
	margin: auto;
	line-height:auto;
	overflow-x:hidden;
}

img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none; 
	-webkit-touch-callout: none;
	user-select: none;
}
@media print {
    html, body {
       display: none;  /* hide whole page */
    }
}
@media only screen and (max-width: 640px) {

	pushdown{
		display:block;
	}
}

